Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Lingua-JA-WordNet

Prerequisites

Lingua-JA-WordNet declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.634125.71
Carp0Carp-1.38125.71
perl5.8.1perl0.00
DBD::SQLite1.27DBD-SQLite-1.50128.57

Lingua-JA-WordNet declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001014122.86
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::Warn0Test-Warn-0.30134.29

Lingua-JA-WordNet declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571